/***GENERAL STYLES***/
html
{
    background: #fff url(../images/bg-repeat.jpg) repeat-x top;
    margin: 0px;
    padding: 0px;
}
body
{
    margin: 60px;
    padding: 0px;
    font: 1em Tahoma, arial, san-serif;
    background: url(../images/background-page.jpg) no-repeat top right;
}
p
{
    font-size: .7em;
    padding-top: 0px;
    margin-top: 0px;
    line-height: 1.42em;
}
table
{
    
}
.pageTitle
{
    text-align: left;
    margin: 4px 9px;
    font-size: 1.4em;
    font-weight: 500;
    background: url(../images/banner-subpage.jpg) no-repeat right;
    padding: 10px 12px 14px 12px;
}
input
{
    clear: both;
}
#centeredContentDiv
{
    margin-left: 1px;
    width: 965px; 
    margin-left: auto; 
    margin-right: auto; 
    border: 1px solid #8a929f; 
    background: #fff;
}
/*** NAV ***/
#navContainer
{
    border: 1px solid #D0D6EC;
    background: #fdfdff url(../images/nav_list2_bg.jpg) repeat-x bottom left;
}
#navElements
{
    border: 1px solid #8B91A0;
}
#navContainer a
{
}
/*** MAIN NAV ***/
#mainNav
{
    width: 942px;
    background: #1D2226 url(../images/nav_list1_bg.jpg) repeat-x top left;
    height: 30px;
    padding-left: 2px;
}
#mainNav a
{
    margin-left: 1px;
    margin-top: 2px;
    padding: 7px 10px 6px 10px;
    color: #fff;
    border: 0px solid #000;
    border-left-width: 1px;
    border-right-width: 1px;
    border-color: #000 #2D2D2D #000 #7E8586;
    text-decoration: none;
    font-weight: bold;
    font-size: .68em;
    display: block;
    float: left;
}
#mainNav a.on, #mainNav a:hover
{
    padding: 6px 10px 5px 10px;
    border: 1px solid #000;
    border-color: #575757 #000 #000 #2D2D2D;
    background: #3A3B3D url(../images/nav_list1_selected_bg.jpg) repeat-x top left;
}
#mainNav a.off
{
}
/*** SUB NAV ***/
#subNav
{
    clear: both;
    height: 28px;
    padding-left: 2px;
    width: auto;
    background: #fdfdff url(../images/nav_list2_bg.jpg) repeat-x bottom left;
}
.subLinks
{
   
}
.normal#subNav .subLinksOn
{
    display: block;
    visibility: hidden;
}
.reveal#subNav .subLinksOn
{
    
}
.reveal#subNav .subLinksReveal
{
    display: block;
}
#subNav a
{
    margin-left: 1px;
    margin-top: 3px;
    padding: 2px 15px 4px 15px;
    color: #000;
    line-height: 1.3em;
    text-decoration: none;
    font-size: .7em;
    display: block;
    float: left;
}
#subNav a.on, #subNav a:hover
{
    margin-top: 2px;
    line-height: 1.3em;
    padding: 2px 14px 4px 14px;
    border: 1px solid #C5D5E8;
    background: #FAFEFF url(../images/nav_list2_selected_bg.jpg) repeat-x center right;
}
#subNav a.withOutSubsOn
{
    margin-top: 2px;
    line-height: 1.3em;
    padding: 2px 19px 4px 19px;
    border: 1px solid #C5D5E8;
    background: #FAFEFF url(../images/nav_list2_selected_bg.jpg) repeat-x center right;
}
#subNav a:hover.withSubs, #subNav a:hover.withSubson, #subNav a.withSubson
{
    margin-top: 2px;
    line-height: 1.3em;
    padding: 2px 19px 4px 19px;
    border: 1px solid #C5D5E8;
    background: #FAFEFF url(../images/nav_list2_selected_bgc.gif) no-repeat center right;
}
#subNav a.withSubs
{
    line-height: 1.3em;
    margin-top: 3px;
    padding: 2px 20px 4px 20px;
    border: 1px none #C5D5E8;
    background: transparent url(../images/nav_list2_arrow.gif) no-repeat right;
}
#subNav ul
{
    margin: 0px;
    margin-top: 30px;
    padding: 8px 0px;
    list-style: none;
    position: absolute;
    width: 200px;
    z-index: 10;
    border: 1px solid #999;
    background: #fff;
}
#subNav li
{
    line-height: 1.4em;
    clear: both;
    color: #000;
    font-size: 1em;
    margin: 0px;
    padding: 0px;
}
#subNav ul.level3
{
    
    width: 200px;
    margin-left: 6px;
}
#subNav .level3 li
{
    margin: 0px;
    padding: 0px;
}
#subNav li a
{
    line-height: 1.4em;
    float: none;
    padding: 2px 19px 4px 19px;
    margin: 0px;
    border: none;
    color: #0066DE;
}
#subNav li a:hover
{
    line-height: 1.4em;
    float: none;
    padding: 2px 19px 4px 19px;
    margin: 0px;
    border: none;
    color: #000;
    background: transparent;
}
/***MAIN CONTENT***/
#mainContent a
{
    padding: 0px;
    margin: 0px;
    line-height: 1.4em;
    font-size: 11px;
    font-family: Tahoma;
    color: #06c;
    text-decoration: none;
}
#mainContent a:hover
{
    text-decoration: underline;
}
#mainContent #homeHero a
{
    font-family: Tahoma;
    font-size: 12px;
    padding-left: 15px;
    color: #09f;
    text-decoration: none;
    font-weight: 600;
    text-transform: uppercase;
}
#mainContent #homeHero a:hover
{
    text-decoration: underline;
}
#mainContent h2
{
    font-size: 1.14em;
    padding: 0px;
    color: #ae2f30;
    font-weight: 500;
    margin: 10px 0px 4px 0px;
    font-family: Tahoma;
}
#mainContent h2 a
{
    font-size: normal;
    padding: 0px;
    font-weight: 500;
    margin: 10px 0px 4px 0px;
    font-family: Tahoma;
}
#mainContent h3
{
    font-size: 1.125em;
    padding: 0px;
    color: #ae2f30;
    font-weight: 400;
    margin: 10px 0px 4px 0px;
    font-family: Tahoma;
}
#mainContent h3 a
{
    font-size: normal;
    padding: 0px;
    font-weight: 400;
    margin: 10px 0px 4px 0px;
    font-family: Tahoma;
}
#mainContent ul
{
    list-style: none;
}
#mainContent li
{
    line-height: 1.3em;
    background: url(../images/bullet-servers.gif) no-repeat;
    padding-left: 10px;
    margin-top: 6px;
    margin-bottom: 6px;
    font-family: Tahoma;
    font-size: 11px;
}
.sideBar ul
{
    margin: 0px 0px 0px 0px;
    padding: 0px;
    list-style: none;
}
.sideBar li
{
    padding-left:10px;
    margin-left: 10px;
    line-height: 1.42em;
    background: url(../images/bullet-servers.gif) no-repeat;
    padding-left: 10px;
    margin-top: 4px;
    font-family: Tahoma;
    font-size: 11px;
}

.highlights ul
{
    margin: 0px 10px 10px 10px;
    padding: 0px;
    list-style: none;
}
.highlights li
{
    padding: 0px;
    margin: 0px;
    line-height: 1.42em;
    background: url(../images/bullet-servers.gif) no-repeat;
    padding-left: 10px;
    margin-top: 4px;
    font-family: Tahoma;
    font-size: 11px;
}
#mainContent .highlights
{
    border: 1px solid #8e9698;
    padding: 3px;
}
#mainContent .highlights h1
{
    margin: 0px;
    padding: 2px 10px 3px 10px;
    color: #fff;
    background: #D70023 url(../images/highlightsbg.jpg) repeat-x;
    font-size: .9em;
    line-height: 24px;
    text-transform: uppercase;
    font-weight: bold;
}
#mainContent .highlights.green h1
{
    background: #66cc33 url(../images/highlightsbg_green.jpg) repeat-x;
}
#mainContent .highlights.blue h1
{
    background: #0099ff url(../images/highlightsbg_blue.jpg) repeat-x;
}
#mainContent .highlights.orange h1
{
    background: #e85f17 url(../images/highlightsbg_orange.jpg) repeat-x;
}

/*EA752A*/
#mainContent .highlights a
{
    font-weight: bold;
}
#mainContent .highlights p
{
    margin-top: 5px;
    padding: 0px 5px;
}
#mainContent h3
{
    margin: 0px;
    padding: 0px;
    font-size: .7em;
}
#mainContent td
{
    vertical-align: top;
}
#mainContent
{
    font-size: 1em;
    padding-bottom: 10px;
}
#mainContent a
{
    font-weight: bold;
}
/***SIDE BAR STYLES***/
.sideBar div
{
    font-size: .85em;
    font-family: Tahoma;
}

.sideBar h1, #mainContent h1
{
    color: #AE2F30;
    font-size: 12px;
    font-weight: 600;
    
    font-family: Tahoma;
    margin: 0px;
}
.sideBar h2
{
    margin: 0px;
    padding: 0px;
    margin-top: 5px;
    color: #333;
    font-size: 1em;
    font-weight: 800;
    font-family: tahoma, Arial;
}
.sideBar h3
{
    margin: 0px;
    padding: 0px;
    margin-top: 10px;
    color: #333;
    font-size: 1em;
    font-weight: 800;
    font-family: tahoma, Arial;
}
.sideBar .outerDiv
{
    margin-bottom: 10px;
    border: 1px solid #d0d6ec;
}
.sideBar .innerDiv
{
    background: #f3f3f9;
    padding: 0px;
    border: 1px solid #8a929f;
    padding-bottom:10px;
    font-size:10px;
}
.sideBar a
{
    font-size: 11px;
    color: #06c;
    text-decoration: none;
}
.sideBar a:hover
{
    text-decoration: underline;
}
/***FOOTER***/
#footer
{
    width: 966px;
    text-align: right;
    font-size: .7em;
}
#footer div
{
    float: right;
}
#footerLinks
{
    padding-top: 4px;
    padding-right: 0px;
}
#footerLinks a
{
    color: #000;
    text-decoration: none;
    padding: 0px 8px 0px 6px;
}
#footerLinks a:hover
{
    color: #06c;
    text-decoration: underline;
}
#footerLogo
{
    background: url(../images/ftr_Blkmslogo.gif) no-repeat top left;
    text-align: left;
    padding-top: 18px;
    padding-left: 6px;
    font-family: tahoma, arial;
    width: 107px;
    height: 16px;
    color: #999;
    font-size: 9px;
}
/***MAIN CHART***/
.mainChart
{
    border: 1px solid #8a929f;
    border-width: 1px 0px 0px 1px;
    font-size: .7em;
    margin-bottom: 10px;
}
.mainChart th
{
    font-size: 1em;
    font-weight: bold;
    background: #cdd3dc;
}
.mainChart .altRow
{
    background: #eee;
}
.mainChart th, .mainChart td
{
    padding: 6px 10px 10px 10px;
    text-align: left;
    border: 1px solid #8a929f;
    border-width: 0px 1px 1px 0px;
}
/*** MISCELLANEOUS ***/

#allContent
{
    padding-top: 20px;
    text-align: center;
}
#homeHero
{
    background: url(../images/servers-tools.jpg) no-repeat;
    padding-top: 175px;
    width: 705px;
    height: 108px;
    vertical-align: top;
}
#homeHero p
{
    color: #fff;
    font-size: .8em;
    padding-top: 0px;
    padding-left: 25px;
    padding-right: 400px;
    line-height: 1.42em;
    margin-top: 0px;
    margin-bottom: 19px;
}
#globalBar
{
    width: 963px;
    background: #4a5155;
    height: 21px;
    padding-right: 14px;
    color: #fff;
    font-size: .7em;
    font-family: Arial, Sans-Serif;
}
#globalBar a, #globalBar a:active
{
    color: #fff;
    padding: 0px 6px;
    text-decoration: none;
}
#globalBar a:hover
{
    text-decoration: underline;
}
#searchArea
{
    float: right;
    margin-right: 21px;
    color: #444;
    font-size: .7em;
    padding-right: 0px;
}
#searchArea a
{
    color: #06c;
    padding: 0px 3px;
    text-decoration: none;
}
#searchArea a:hover
{
    text-decoration: underline;
}
.TabStrip_SearchBox
{
    width: 307px;
    line-height: 15px;
    height: 22px;
    margin: 0px;
    padding: 0px 4px;
    margin-top: -1px;
    color: #8C92A5;
    font-style: italic;
    font-size: 1em;
    font-family: tahoma;
}
.TabStrip_SearchButton
{
    margin-top: 1px;
    font-size: 1em;
    padding: .2em;
    margin-left: 6px;
    font-family: tahoma;
}
#allContent table
{
    display: block;
}
input#SimpleSearchBox
{
    height: 18px;
    width: 295px;
}
input#SimpleSearchButton
{
    margin-left: 3px;
    margin-right: 3px;
}
.dataTable
{
    margin-bottom: 40px;
}
.record
{
    padding: 0px 10px;
}

.homeHero
{
    width: 945px;
    height: 324px;
    overflow: hidden;
    background: url(../images/servers-tools.jpg) no-repeat center right;
    text-align: right;
    margin-left: auto;
    margin-right: auto;
    
}
.homeHero a
{
    float: right;
    clear: both;
    width: 220px;
    height: 108px;
    display: block;
}
/* will remove once exception key is granted and template is reset on mscom */
#msviMasthead, .mnpMenuTop, #footerID, #msviFooter
{
    
}
#theAds div
{
	margin-left:auto;
	margin-right:auto; 
}
#theAds img, #theAds a
{
	border:none;
}

.RightSideBar
{
	padding-left:20px;
	width: 201px; 
	vertical-align: top;
	border:0px solid #000000
}
.LeftSideBar
{
	 width: 201px; 
	 padding-right:20px;
	 vertical-align: top;
}
.ContentContainer
{
	margin: 10px 18px;
}
.TopHeader
{
	width: 965px; 
	
}
.Footer
{
	margin: 10px 18px;
}
.SLHostWrapper_HomePage
{
	margin-top:2px;
	width:945px;
	height:324px;
}
a.boxtabs
{
	text-decoration:none;
}
.boxtabs
{
	font-size:13px;
}
.tabsouter
{
	text-align:center;
}
.BoxLeft
{
	border-right:solid 1px #888888;
	border-bottom:solid 1px #888888;
}
.BoxLeftOff
{
	border-right:solid 1px #888888;
	border-bottom:solid 1px #888888;
	background:#e8e8e8;
}
.BoxRight
{
	border-left:solid 1px #888888;
	border-bottom:solid 1px #888888;
}
.BoxRightOff
{
	border-left:solid 1px #888888;
	border-bottom:solid 1px #888888;
	background:#e8e8e8;
}
.NavImage
{
	margin-left:10px;
}

.subHeader
{
	color: #AE2F30;
	font-size:16px;
	margin-top:20px;
	font-weight:bold;
	margin-bottom:15px;
}
.TrialBoxHead
{
	background:#AE2F30;
	color:#ffffff;
	text-align:center;
	font-weight:bold;
	font-size:13px;
	padding:3px;
}
.TrailBoxOuter
{
	
	border:solid 1px #AE2F30;
	text-align:center;
}
.TryItImage
{
	padding:3px;
	padding-left:15px;
	padding-top:20px;
}
.sidenavli
{
	
}
.normalTxt
{
	font-size:11px;
	padding-bottom:10px;
}
.ShortPadding li
{
	
}
.gboxb
{
	border-bottom:solid 1px #cccccc;
}
.padding3
{
	padding:3px;
}
.showminus
{
	background: url(../images/icon-collapse-minus.gif) no-repeat;
	background-position:left;
	padding-left:15px;
}
.showplus
{
	background: url(../images/icon-collapse-plus.gif) no-repeat;
	background-position:left;
	padding-left:15px;
}
.mnpAds
{
	
}

#box_base
{
border:1px solid #D0D6EC;
margin-bottom:10px;
background:#F3F3F9 none repeat scroll 0 0;
}

#box_cont
{
background:#F3F3F9 none repeat scroll 0 0;
border:1px solid #8A929F;
font-size:10px;
padding:0 0 0px;		
}

#box_cont ul
{
list-style:none;
width:180px;
border:0px solid #000000;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}

#box_cont ul li
{
background:transparent url(../images/bullet-servers.gif) no-repeat scroll 0 0;
font-family:Tahoma;
font-size:11px;
line-height:1.42em;
padding:0 0 0 10px;
margin:7px 0 10 6px
}


#box_cont ul h1
{
color:#AE2F30;
font-family:Tahoma;
font-size:12px;
font-weight:600;
margin:4px 0 0 6px;
padding:0px
}

#box_cont ul li a
{
color:#0066CC;
font-size:11px;
font-family:Tahoma;
text-decoration:none
}

#box_cont ul li a:hover
{
text-decoration:underline;
}